.btn-color-cart {
    color: #ffffff;
	background-color: #4B5F60;
	border-color: #4B5F60;
}
.btn-color-cart:hover {
    color: #ffffff;
    background-color: #627c7c;
    border-color: #627c7c;
}
.btn-color-checkout {
    color: #ffffff;
    background-color: #84683E;
    border-color: #84683E;
}
.btn-color-checkout:hover {
    color: #ffffff;
    background-color: #aa8650;
    border-color: #aa8650;
}